
  /*---------- base ---------*/


  html,body{width: 100%;height: 100%;}
  html{font-size:10px}
  @media screen and (min-width:321px) and (max-width:375px){html{font-size:11px}}
  @media screen and (min-width:376px) and (max-width:414px){html{font-size:11px}}
  @media screen and (min-width:415px) and (max-width:639px){html{font-size:12px}}
  @media screen and (min-width:640px) and (max-width:719px){html{font-size:14px}}
  @media screen and (min-width:720px) and (max-width:749px){html{font-size:16px}}
  @media screen and (min-width:750px) and (max-width:799px){html{font-size:20px}}
  @media screen and (min-width:800px){html{font-size:20px}}
  *{padding: 0;margin: 0;}
  a{text-decoration: none;color: #444444;}
  img{border:none;max-width: 100%;vertical-align: top;}
  ul{list-style:none;}
  .fl{float: left;}
  .fr{float: right;}
  .clear{clear: both;}
  .flex{display: flex!important;flex-wrap: wrap;}
  .hide{display: none;}
  .block{display: block;}
  .clearfix {*height: 1%; }
  .clearfix:after {clear: both;content: '.';display: block;height: 0;line-height: 0;overflow: hidden; }


.form-wrap{padding: 40px 4%;background-color: #f5f5f5;}
.form-wrap>h3{text-align: center;font-size: 2rem;}
.form-wrap>p{font-size: 1rem;margin: 20px 0;}
.form-wrap>p a{color: #f1a113;}
.form-wrap>form >div{margin-bottom: 20px;display: flex;align-items: flex-start;}
.form-wrap>form div img{width: 7%;color: #ff0000;}
.form-wrap>form div span{display: block;width: 22%;color: #333;text-align: center;font-weight: bolder;}
.form-wrap>form input{display: inline-block;width: 60%;line-height: 36px;height: 36px;}
.form-wrap>form textarea{width: 60%;min-height: 80px;}
.form-wrap>form p{background-color: #fb782e;text-align: center;color: #fff;border-bottom: 2px solid #ffda3c;line-height: 36px;height: 36px;margin: 0 auto;transition: all .4s;
}
.form-wrap>form p:hover{cursor: pointer;box-shadow: 2px 2px 2px #ababab;}


/* .contact-wrap{position: relative;} */
.contact-wrap .way{width: 92%;padding: 5rem 4%;font-size: 1rem;background: url('../picture/waybg.jpg');font-family: 'Times New Roman';background-size: 100% 100%;}
.contact-wrap .way ul{margin-top: 1rem;}
.contact-wrap .way li{align-items: center;color: #fb782e;margin-bottom: 6px;justify-content: center;margin-top: 10px;font-weight: bold;font-size: 1.25rem;}
.contact-wrap .way li img{margin-right: 2%;width: 8%;}
.contact-wrap .way li a{color: #fb782e;}

.btn-copy{border: unset;background: rgba(0,0,0,0);color: #3c3c3c;}
.p1{text-align: center;color: #222222;margin-bottom: 6px;font-size: 1.25rem;margin-top: 1rem;}
.p2{background-color: #fb782e;color: #ffffff;border-radius: 6px;text-align: center;margin-bottom: 10px;line-height: 1.5;font-size: 1.25rem;margin-top: 1.5rem;}
input,textarea{  border: 1px solid #ccc;padding-left: 10px;font-family: 'Times New Roman', Times, serif;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
         -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
input:focus,textarea:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
  }

.btn-wrap{height: 20px;}
.btn-box{padding:0 4%;bottom: 0;width: 92%;justify-content: space-between;background-color: #fb782e;}
.btn{width: 49%;height: 36px;line-height: 36px;}
.btn a{color: #fff;display: block;text-align: center;}
.btn:first-child{border-right: 1px solid #fff;}

@media (max-width: 750px) {
    .btn-box{
        position: fixed;
    }
}

@media (min-width: 750px) {
    .wrap{
        width: 750px;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        margin: 0 auto;        
    }
    .contact-wrap .way{
        bottom: 70px;
        font-size: 1rem;
    }
    .btn-copy{
        font-size: 1rem;
    }
    .contact-wrap .way li img{
        width: 36px;
    }
}
@media (max-width: 320px) {
    .contact-wrap .way li{
        margin-bottom: 0;
    }
    .p2{
        margin-bottom: 0;
    }
}
.tel{width: 90%;margin: auto;text-align: center;}
.tel ul li{margin-top: 20px;align-items: center;justify-content: center;}
.tel ul li img{width: 40px;}
.tel ul li div{margin-left: 10px;color: #fb782e;font-weight: bold;font-size: 1.2rem;}
.tel ul li div a{color: #fb782e;}


@media (max-width: 374px) {
    .tel ul li div{
        font-size: 14px;
    }
    .tel ul li img{
        width: 30px;
    }
}




@media (max-width: 750px) {
    #wx,.tel strong{
        display: none;
    }
}




.about{background: url('../picture/di.jpg');background-size: 100% 100%;padding-top: 1rem;}
.about h3{text-align: center;font-size: 1.8rem;color: #333;}

.about .usimg{text-align: center;margin-top: 3rem;}
.about .usword{width: 94%;margin: 0 auto;}
.about .usword p{margin-top: 15px;color: #222222;font-size: 1rem;line-height: 1.8rem;}


.logo {
    text-align: center;
    color: #303030;
    margin-bottom: 10px;
}
.logo i {
    display: block;
    width: 30%;
    margin: 4px auto;
    height: 2px;
    background-color: #303030;
}

.logo strong{font-size: 1.4rem;display: block;margin-top: 1rem;}
.logo p {text-align: center;font-size: 1.25rem;margin-top: 0.6rem;}



.content1 h3{font-size: 1.8rem;color: #fb782e;text-align: center;}
.content1 .pro-img img{display: block;margin: 0 auto;margin-top: 30px;}
.content1 ul{width: 80%;margin: 0 auto;color: #fff;background-color: rgba(56, 136, 1, .16);padding: 10px 0;margin-top: 30px;justify-content: center;}
.content1 ul li{text-align: center;padding: 0 10px;}
.content1 ul li+li {border-left: 1px solid #fb782e;}
.content1 .pro-desc{background: url('../picture/jinglianbg2.png');width: 96%;margin: 0 auto;color: #fff;font-size: 1.4rem;padding: 30px 0;
background-size: 100% 100%;margin-top: 20px;}
.content1 .pro-desc p{width: 91%;margin: 0 auto;line-height: 1.6;}
.content1 .pro-desc p img{display: block;margin-bottom: 16px;}
.content1 .pro-desc p span{color: #fb782e;}

.content3{background: url('../picture/jinglian5.jpg');padding: 20px;padding-bottom: 30px;background-size: 100% 100%;}
.content3 p{border: 3px solid #ffffff;color: #ffffff;padding: 10px 20px;font-size: 1.5rem;margin-top: 20px;line-height: 1.6;}
.content3 h3{font-size: 1.6rem;text-align: center;color: #f95800;}
.content3 p span{color: #e56406;}


.content4{position: relative;height: 4.5rem;}
.content4 img{position: absolute;top: 0;}
.content4 p{position: absolute;top: 0;bottom: 0;margin: auto;font-size: 1.2rem;font-weight: bold;height: 1rem;text-align: center;width: 100%;}


.content7{background: url('../picture/bg.jpg');background-size: 100% 100%;padding-top: 1rem;}
.content7 p{background: url('../picture/lingxing.png');background-size: 100% 100%;width: 86%;margin-left: -0.8rem;padding-left: 1.5rem;}
.content7 ul li{display: flex;line-height: 2.1rem;}
.content7 ul li+li{margin-top: 1rem;}
.content7 ul li img{width: 10%;}

.content9 .body9{background: url('../picture/bg2.png');background-size: 100% 100%;padding-bottom: 2rem;}
.content9 .body9 h3{text-align: center;padding-top: 0.6rem;}
.content9 .body9 ul{margin-top: 3rem;}
.content9 .body9 li {width: 90%;margin: 0 auto;background-color: #ffffff;border: 1px solid #978666;margin-bottom: 2rem;}
.content9 .body9 li>div{width: 50%;}
.content9 .typewords div{padding: 10px;padding-top: 4px;}
.content9 .typewords i{display: block;width: 50px;height: 2px;background-color: #f39106;margin-top: 0.2rem;}
.content9 .typewords p{margin-top: 0.5rem;}
.content9 span{color: #f39106;}
.remark{background: url('../picture/bg3.png');background-size: 100% 100%;font-size: 1.5rem;color: #ffffff;margin-top: -3rem;}
.remark p{width: 90%;text-align: center;padding: 3rem 0;margin: 0 auto;}
.remark strong{color: #fb782e;}

#wrap{margin-top: 40px;}
#wrap>p{text-align: center;color: #fb782e;font-size: 2.5rem;text-transform: uppercase;width: 70%;border-bottom: 2px solid #fb782e;margin: 0 auto;}
.jumpnum{color: #fb782e;padding: 20px 30px;margin-top: 10px;}
.jumpnum .jumbo{font-size: 4rem;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;}
.jumpnum .wan{font-size: 4rem;font-weight: bold;}
.jumpnum li{width: 33.33%;text-align: center;position: relative;}
.jumpnum li .jia{position: absolute;top: 0;font-weight: bold;font-size: 2rem;}
.jumpnum li .h{font-size: 2rem;font-weight: bold;}

.fixtop{position: fixed;height: 60px;line-height: 60px;width: 100%;top: 0;background-color: #fff;z-index: 999;box-shadow: 0 2px 2px #cecece;max-width: 750px;}
.fixtop .tel ul li{margin-top: 0;}
.fixtop ul li span{background-color: #fb782e;padding: 0 8px;border-radius: 10px;margin-left: 14px;min-width: 100px;height: 36px;line-height: 36px;;display: inline-block;}
.fixtop ul li span a{color: #fff;}

#copyBT4{background-color: #fb782e;color: #fff;padding: 7px 18px;border-radius: 2px;margin-left: 20px;}



@keyframes scale { 
    0% { transform: scale(1); }
    12.5% { transform: scale(1.1); }
    25% { transform: scale(1); }
    37.5% { transform: scale(1.1); }
    50% { transform: scale(1); }
    100% { transform: scale(1); }
}
.animation{
    animation: scale 4s linear infinite;
}


.certificate{text-align: center;width: 94%;margin: 0 auto;}
.certificate>p{text-align: center;color: #fb782e;font-size: 2.4rem;margin-top: 30px;}
.certificate img:nth-of-type(1){width: 36.67%;}



@media screen and (max-width:750px){
    
    .about .usword p{font-size: 1.2rem;}
    .contact-wrap .way li,.logo p,.p1,.p2{font-size: 1.4rem;}
    .contact-wrap .way{padding-top: 30px;}
    .logo>img{width: 60px;}
    .contact-wrap .way ul{margin-top: 20px;}
    .fixtop ul li span{height: 30px;line-height: 30px;}
}

@media screen and (max-width:375px){
    .content1 ul{width: 98%;}
    .logo p span{font-size: 1.2rem;}
    .p1{margin-top: 10px;}
    .p2{margin-top: 20px;}
    .contact-wrap .way{padding-bottom: 20px;}
    .form-wrap>p{font-size: 1.2rem;}
    .form-wrap{padding: 30px 4%;}
}

/* 顶部 */
.header{
    box-sizing: border-box;
    padding: 1rem 0rem;
    justify-content: space-between;
    background-image:linear-gradient(90deg, #fed341 0%, #feb439 100%);
    width: 100%;
    position: fixed;
    max-width: 750px;
    z-index: 999;
    flex-wrap: nowrap;
}
.header>img{
    height: 2.8rem;
    margin-left: 0.5rem;
    min-width: 3.5rem;
}
.header_tag{
    height: 3.1rem;
    width: 100%;
    align-content: center;
    margin: 0 0.8rem;
}
.header_tag h1{
    font-size: 1.27rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5;
    font-weight: 500;
}
.header_tag h2{
    font-size: 1.25rem;
    text-align: center;
    color: #333;
    font-weight: 400;
    width: 100%;
    line-height: 1.5;
}
/*2023-11-22*/
.header h2{
    position: relative;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
background: #fff;
  }
  .header h2 svg{
    width: 1.2rem;
    margin: 0 1%;
  }
  .header h2 b{
    margin: 0 1%;
  }
  .header h2 span{
    margin: 0 1%;
  }
  .on_c,.on_n {
    display: block;
    background: #fff;
    z-index: 99;
    width: max-content;
    padding: 0;
    font-size: .9rem;
    border-radius: 0.5rem;
    font-weight: 500;
    height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    color: #333;
    box-shadow: 0 0 10px #999;
  }

  .in_c:hover span {
    padding: 2% !important;
    height: auto !important;
  }

  .in_n:hover span {
    padding: 2% !important;
    height: auto !important;
  }

  .fac_tex p {
    font-size: 1.05rem;
    text-align: justify;
}


.ore_pr{
    max-width: 100%;
    background-color: #ffffff;
  }
  .ore_pr h2{
    background-color: #ff8d13;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.5;
    text-transform: capitalize;
  }

  .ore_pr ul{
    padding-top: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .ore_pr ul li{
    width: 23%;
  }
  .ore_pr ul li h3{
    font-size: .9rem;
    line-height: 1.2;
    color: #333;
    font-weight: 400;
    text-align: center;
    margin: .5rem 0;
    text-transform: capitalize;
  }